@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=latin,latin-ext,cyrillic);
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;}
ul#css3menu1,ul#css3menu1 .submenu{
	border-width:0;border-style:solid;border-color:;}
ul#css3menu1 .submenu{
	visibility:hidden;position:absolute;left:0;top:120%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s,top 0.5s,left 0.5s;-o-transition:opacity 0.5s,top 0.5s,left 0.5s,visibility 0.5s;transition:opacity 0.5s,top 0.5s,left 0.5s;float:left;z-index:2;background-color:#EDEBEB;border-width:3px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-style:solid none none none;border-color:#007cc2;padding:0;background-color: rgba(235, 235, 235, 0.75);}
ul#css3menu1 li:hover>.submenu{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	padding: 0px;
	/* border-right: 1px solid #535353; */
	}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul .submenu{
	position:absolute;left:200%;top:0;-moz-box-shadow:#AAAAAA 0px 0px 1px;-webkit-box-shadow:#AAAAAA 0px 0px 1px;box-shadow:#AAAAAA 0px 0px 1px;}
ul#css3menu1>li:hover>.submenu{
	top: 100%;
	width: 230px;
	}
ul#css3menu1 ul li:hover>.submenu{
	left:100%;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;display: table;
	*display:inline;}
ul#css3menu1 .column{
	float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font-family: "Source Sans Pro",source_sans_proregular,arial; color:#fff;cursor:pointer;padding: 12px 40px 11px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;text-transform: uppercase;font-size: 17px; line-height:26px;}
ul#css3menu1 ul li{
	float:none;
	margin:0;
	/* border-right: 1px solid #fff !important; */
	}
ul#css3menu1 ul a{
	text-align:left;
	padding:9px;
	border-width: 0 0 0px;
	border-style:solid;
	border-color:#DCDADB;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font:700 13px PT Sans, Arial,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	text-transform:none;
	}
ul#css3menu1 li.selected > a{
	color:#007cc2;
}
ul#css3menu1 li.selected > a:first-child{
    border-radius: 10px 0 0 10px !important;
    color: #fff;
}
ul#css3menu1 li.selected2 > a:first-child{
    border-radius: 0 10px 10px 0 !important;
    color: #fff;
	padding: 12px 47px 11px 47.4px;
}


ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#fff;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:18px;}
ul#css3menu1 ul span{
	background-image:none;padding-right:9px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#F5F4F4;border-style:solid;border-color:#DCDADB;color:#333333;text-decoration:underline;}
ul#css3menu1 li.topmenu>a{
	border-width:0;border-style:solid;border-color:transparent transparent transparent transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#007cc2;border-style:solid;border-color:#A0CE4E transparent transparent transparent;}

ul#css3menu1 li:last-child{
	border-right: none;
	
}
ul#css3menu1>li:hover>.submenu.media {
    top: 70%;
    width: 230px;
}

.navbar-nav-icon{
	display:block;
	padding:0px;
	height:27px;
	width:45px;
	margin: 0px 0 0 0;	
	float:left;	
}
.navbar-nav-icon.icon_home_alt {
	background: url(../img/icons/home-icon.png) no-repeat center -1%;
	width: 35px;
}
.navbar-nav-icon.icon_aboutus_alt {
	background: url(../img/icons/aboutus-icon.png) no-repeat center 49%;
	width: 35px;
}

.navbar-nav-icon.icon_project_alt {
	background: url(../img/icons/project-icon.png) no-repeat center 47%;
	width: 35px;
}

.navbar-nav-icon.icon_routemap_alt {
	background: url(../img/icons/routemap-icon.png) no-repeat center 50%;
	width: 32px;
}

.navbar-nav-icon.icon_brochures_alt {
	background: url(../img/icons/brochures-icon.png) no-repeat center -2%;
}

.navbar-nav-icon.icon_gallery_alt {
	background: url(../img/icons/gallery-icon.png) no-repeat center 48%;
}

.navbar-nav-icon.icon_contactus_alt {
	background: url(../img/icons/contact-icon.png) no-repeat center -4%;
}

.navbar-nav-icon.icon_tenders_alt {
	background: url(../img/icons/tenders-icon.png) no-repeat center -4%;
	width: 35px;
}

.navbar-nav-icon.icon_media_alt {
	background: url(../img/icons/media-icon.png) no-repeat center 48%;
}


/*  SELECTED   */
ul#css3menu1 li.selected > a .navbar-nav-icon.icon_home_alt {
    background-position: center 53%;
}
ul#css3menu1 li.selected > a .navbar-nav-icon.icon_aboutus_alt {
    background-position: center 100%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_project_alt {
    background-position: center 100%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_routemap_alt {
    background-position: center 102%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_brochures_alt {
    background-position: center 103%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_gallery_alt {
    background-position: center 102%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_contactus_alt {
    background-position: center 102%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_tenders_alt {
    background-position: center 102%;
}

.navbar .nav > li.selected > a .navbar-nav-icon.icon_media_alt {
    background-position: center 102%;
}


/*  HOVER   */
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_home_alt{
	background-position: center 52%;
}
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_aboutus_alt{
	background-position: center 48%;
}
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_project_alt{
	background-position: center 46%;
}
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_routemap_alt{
	background-position: center 50%;
}
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_brochures_alt{
	background-position: center 51%;
}
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_gallery_alt{
	background-position: center 49%;
}
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_contactus_alt{
	background-position: center 49%;
}
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_tenders_alt{
	background-position: center 49%;
}
ul#css3menu1 li:hover > a .navbar-nav-icon.icon_media_alt{
	background-position: center 49%;
}
